Search:

Type: Posts; User: sordna; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    5
    Views
    3,260

    [ubuntu] Re: Airlink AWLL5099 doesn't work in Ubuntu

    10.4 ?? I think that's the problem, it's ancient!
    Why don't you try a recent version of Ubuntu such as 12.04 or even better 12.10?
  2. Replies
    2
    Views
    2,308

    [ubuntu] Re: USB 2.0 multicard reader

    Yup, modprobe -r ums_realtek (or modprobe -r ums-realtek or using rmmod instead of modprobe -r to unload the module) disables the device and those messages.
    However, I tried putting the following...
  3. Replies
    134
    Views
    103,754

    [SOLVED] Re: Canon MF4350d - Printer Scanner setup

    I have an MF4150 which uses the same driver. It worked with 11.04, but broke with 11.10 and is still broken for me with 12.04, unfortunately.
  4. Replies
    2
    Views
    2,308

    [ubuntu] Re: USB 2.0 multicard reader

    I also would like a way to disable my memory card reader. Ever since upgrading to 12.04 (Specific - development branch) I keep getting these annoying kernel messages flooding my dmesg, as described...
  5. [ubuntu] Re: Failed upgrade from kernel 3.0.0-13 to 3.0.0-14

    try moving /etc/kernel/postinst.d/zz-extlinux
    out of the way temporarily, since that's what seems to be giving you the errors.
    That should allow you clean up, and then you can remove the proposed...
  6. Poll: Re: Ubuntu Forums Desktop Environment Market Share for October '07

    I'm surprised Xubuntu isn't more popular, at least in this poll.
    I've been using linux for about 12 years, and have extensively tried KDE, gnome, fvwm2, icewm, fluxbox, jwm, and xfce.
    I've always...
Results 1 to 6 of 6